Problem with SSH

Unanswered Question
Apr 14th, 2008

Dear,

We are using LMS2.6 on windows. when I want to connect with device by SSH,

always an error window as attachment.

According to help, should config

Start > Settings > Control Panel > Java Plug-in. but there is no Java plug-in in control panel, just Java,should I config Java and How?

Thanks

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 4 (1 ratings)
Loading.
Joe Clarke Mon, 04/14/2008 - 22:27

You did not include the error message. However, if you're trying to launch SSH from Campus Manager, you will need to first tell Campus which SSH client to use. This is setup in the Java control panel using the CMSSH variable to the VM.

Joe Clarke Tue, 04/15/2008 - 08:32

This is not a supported version of Java for LMS 2.6. You must be using the one supported version of JRE 1.4.2 which is found under NMSROOT/htdocs/plugin. If you have all of the LMS 2.6 patches, this version is 1.4.2_15.

You will need to uninstall all versions of Java on your client, then install the supported version from the CiscoWorks server. Then you can configure the CMSSH variable per the guidelines in the Campus Manager online help.

Actions

This Discussion